[439O_M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.540000
FogBlue = 0.660000
FogEnd = 855.000000
FogGreen = 0.580000
FogRed = 0.510000
FogStart = -40.000008
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.030970
SkyboxName = Morning_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 77.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = -0.575651 -0.755977 2.911649
SunOffset = -0.060000
Sun_Intensity = 94.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -2070.000244
Superbowl_Scale = 0.800000
Terrain_Reflectance = 0.084000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.300000
UseFog = false


[439O_M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.900000
DiffuseGreen = 0.900000
DiffuseRed = 0.90000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.110000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.770230
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.575651 -0.755977 0.311649
SunOffset = -0.020000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.300000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.470000
Terrain_Reflectance_Red = 0.470000
Turbidity = 0.000000
UseFog = false

[439O_M_heavyfog_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_overcast02
Cloud_Scale = 10.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.710000
FogEnd = 500.000000
FogGreen = 0.620000
FogRed = 0.590000
FogStart = -220
Greenstein_Value = 1.000000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.575651 -0.755977 0.311649
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 399.999939
SuperbowlFogStart = -6750.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.082000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true


[439O_N_lightfog_heavycloud]
AmbientBlue = 1.000000
AmbientGreen = 1.000000
AmbientRed = 1.000000
Car_Ambient_Lighting = 1.6
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 0.900000
Car_Shadow_Alpha = 0.080000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 1.000000
DiffuseBlue = 1.000000
DiffuseGreen = 1.000000
DiffuseRed = 1.000000
Extinction = 1.0000
FogBlue = 1.000000
FogGreen = 1.000000
FogRed = 1.000000
FogStart = 200.000000
FogEnd = 2500.000000
Greenstein_Value = 0
Inscattering = 0.11
Mie_Multiplier = 0
MipMapBias = -3
Particle_Lighting = 0.8
Rayleigh_Multiplier = 1.000000
SkyboxName = Evening_clear
SkyboxSaturation = 0
Skybox_Scale = 1.000000
Specular_Alpha = 0.240000
Specular_Glossiness = 4.000000
SunDir = -0.575651 -0.755977 0.311649
SunOffset = 2 
Sun_Intensity = 100.000000
SuperbowlFogEnd = 6000.000000
SuperbowlFogStart = 300
Superbowl_Scale = 1.000000
Terrain_Reflectance = 0.042
Terrain_Reflectance_Blue = 0.490000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Red = 0.430000
Turbidity = 1
UseFog = true

[1101O_N_hazy_lightcloud]
AmbientBlue = 0.500000
AmbientGreen = 0.500000
AmbientRed = 0.520000
Car_Ambient_Lighting = 2.90000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_precipitation02
Cloud_Scale = 0.000000
DiffuseBlue = 0.500000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.760000
FogEnd = 975.000000
FogGreen = 0.690000
FogRed = 0.680000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMip_Bias = -3.000000
Particle_Lighting = 1.000000
Rayleigh_Multiplier = 0.860140
SkyboxName = Evening_clear
SkyboxSaturation = 0.010000
Skybox_Scale = 1.000000
Specular_Alpha = 0.250000
Specular_Glossiness = 4.000000
SunDir = -0.575651 -0.755977 0.311649
SunOffset = 0.000000
Sun_Intensity = 36.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = true